<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE MENU SYSTEM "menu.dtd">
<MENU name="Network" owner="root" group="users" shortcut_key="N">
   
	<!--DOUBLECLICK action_type="opennewwindow" action_value="MapApplet?OPEN_MAP=${objName}"> 
  	</DOUBLECLICK-->
	<DOUBLECLICK name="Open Submap"> 
  	</DOUBLECLICK>

    	<MENU-ITEM name="Open Submap" action_type="openpanel" action_value="MapApplet?OPEN_MAP=${objName}">
  	</MENU-ITEM>

  	<MENU-ITEM name="SEPARATOR">
  	</MENU-ITEM>

  	<MENU-ITEM name="Edit Symbol" action_type="menu" action_value="nodeeditmenu">
		<OPERATION name="Map Editing Operations"/>
  	</MENU-ITEM>

  	<MENU-ITEM name="SEPARATOR">
  	</MENU-ITEM>
	
	<MENU-ITEM name="Delete Object and Traces" ACTION-ON-NO-PRIVILEGE="HIDE">
		<OPERATION name="Delete Object"/>
       	<JAVA-UI action_type="INVOKE_CLASS" action_value="com.adventnet.nms.mapui.DeleteMO?name=${objName}&amp;type=${type}&amp;isContainer=${isContainer}&amp;isGroup=${isGroup}&amp;mapName=${mapName}">    
      	</JAVA-UI>
	<HTML-UI action_value="/map/deleteObject.do?keys=${name}&amp;viewId=${viewId}&amp;displayName=${displayName}" action_type="rightside"/>
	</MENU-ITEM>

</MENU>
